[Announce] Libgpg-error 1.20 released

Werner Koch wk at gnupg.org
Wed Aug 26 11:04:44 CEST 2015


We are pleased to announce version 1.20 of Libgpg-error.

  Libgpg-error is a C language library to provides common error codes
  and a set useful functions.  It is mainly used by GnuPG related
  software like GnuPG, GPGME, GPA, and Libgcrypt.

* Noteworthy changes in version 1.20

  - New macros for GCC attributes.

  - Make es_set_binary actually work for Windows.

  - Allow building without thread support.

  - Build without a build timestamp by default.

* Download

  You may download this library and its OpenPGP signature from:

    ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-1.20.tar.bz2 (752k)
  The SHA-1 checksum is

  89c961f63469739fe816a56dcdd86c2e1897cace  libgpg-error-1.20.tar.bz2

* Support

  Please send questions regarding the use of Libgpg-error to the
  gnupg-devel mailing list:


  If you need commercial support, you may want to consult this listing:


For the GnuPG team,


Die Gedanken sind frei.  Ausnahmen regelt ein Bundesgesetz.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 180 bytes
Desc: not available
URL: </pipermail/attachments/20150826/4ae9c417/attachment.sig>

More information about the Gnupg-announce mailing list